a		{font-size : 15 pt; color: #1C5082; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold; text-decoration: none;}

a:link	{color: #FF0044; text-decoration: underline;}
a:visited	{color: #FF9933; text-decoration: underline;}
a:hover	{color: #00CC00; text-decoration: underline;}
/*
a:active    {color: #6666FF; text-decoration: underline;}
*/

*		{margin: 0; padding: 0;}

body		{margin: 0; padding: 0; background-color: #000000; }

#head       {position: absolute; top: 0; height: 40; width: 99%; frameborder: 0; }

#menu       {position: absolute; height: 35; width: 99%; frameborder: 0; }

#submenu    {position: absolute; height: 30; width: 99%; frameborder: 0; }

#subhead    {position: absolute; height: 100; width: 99%; frameborder: 0; }

#main       {position: absolute; height: 85%; width: 99%; frameborder: 0; }


h1    	{text-align: center; background-color: black;
/* x */	 padding: 0% 3% 0% 3%; border: 0%; margin: 0% 5% 0% 5%;
		 font-size : 24pt; color: #FF88FF; font-family: Verdana,Arial,sans-serif;
		 font-style: italic; font-weight: bold;}

h2     	{text-align: center; background-color: black;
/* x */	 padding: 0% 3% 0% 3%; border: 0%; margin: 0% 5% 0% 5%;
		 font-size : 22pt; color: #FF88FF; font-family: Verdana,Arial,sans-serif;
		 font-style: italic; font-weight: bold;}

h3     	{text-align: center; background-color: black;
/* x */	 padding: 0% 3% 0% 3%; border: 0%; margin: 0% 5% 0% 5%;
		 font-size : 18pt; color: #AAAAFF; font-family: Verdana,Arial,sans-serif;
		 font-style: italic; font-weight: bold;}

h4     	{text-align: justify; background-color: black;
/* x */	 padding: 0% 3% 0% 3%; border: 0%; margin: 0% 5% 0% 5%;
		 font-size : 13pt; color: #FFFF55; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}

p		{text-align: justify; background-color: white;
		 padding: 0% 3% 0% 3%; border: 0%; margin: 0% 5% 0% 5%;
		 font-size : 11pt; color: #2222AA; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}

h5		{text-align: justify; background-color: black;
		 padding: 0% 3% 0% 3%; border: 0%; margin: 0% 5% 0% 5%;
		 font-size : 11pt; color: #2222AA; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}

.footleft	{width: 70%; text-align: left;
		 padding: 0%; border: 0%; margin: 0% 0% 0% 5%;
		 font-size : 9pt; color: #FF00FF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}

.footright	{width: 20%; float: right; text-align: right;
		 padding: 0%; border: 0%; color: #FFFFFF; margin: 0% 5% 0% 0%;}

.listindent	{text-align: justify; background-color: black;
		 padding: 0% 3% 0% 10%; border: 0%; margin: 0% 5% 0% 5%;
		 font-size : 16pt; color: #FFFF00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}

.listno	{text-align: justify; background-color: black;
		 padding: 0% 3% 0% 6%; border: 0%; margin: 0% 5% 0% 5%;
		 font-size : 16pt; color: #FFFF00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}

.navx		{padding: 0% 1% 1% 1%; border: 3px solid #000000; margin: 1% 1% 0% 1%; }

#nav ul     { list-style: none; position: absolute;
              margin: 4px; border: 0px solid #000000;
              padding: 4px; background: #000000; width: 170px;
              font: 10pt, Arial, Helvetica, sans-serif;
              font-weight: bold; }

#nav li     { display: inline; padding: 4px 4px 4px 4px; }

#nav a:link, #nav a:visited { text-decoration: none; 
               margin: 4px 8px 4px 8px;
               text-transform: uppercase; font-weight: bold;
               padding: 4px 4px 4px 4px; 
               background-color: #aa33aa; color: #ffff00;
               border-top: 1px solid #dddddd;
               border-right: 1px solid #444444;
               border-bottom: 1px solid #444444;
               border-left: 1px solid #dddddd; }

#nav a:hover { text-decoration: none; margin: 4px 8px 4px 8px;
               text-transform: uppercase; font-weight: bold;
               padding: 4px 4px 4px 4px; 
               background-color: #ff00ff; color: #000000; }


#nav a:active { text-decoration: none; margin: 4px 8px 4px 8px;
               text-transform: uppercase; font-weight: bold;
               padding: 4px 4px 4px 4px; 
               background-color: #ff00ff; color: #000000; 
               border-top: 1px solid #444444;
               border-right: 1px solid #dddddd;
               border-bottom: 1px solid #dddddd;
               border-left: 1px solid #444444; }


#nav li ul   { display: none; position: absolute; width: 170px;
               padding: 4px 4px 4px 4px; Margin: 4px 4px 4px 			    0px; top: 1.4em; left: 0; }


#nav li:hover ul, #nav li:hover ul { position: absolute; display: inline; 
      left: 0; width: 100%; margin: 0px 0px 0px 0px; padding: 18px 0px 0px 0px; }


#nav li li a:link, #nav li li a:visited { text-decoration: none; 
               text-transform: none; font-weight: bold;
               padding: 2px 2px 2px 2px; 
               background-color: #bb00bb; color: #ffff66; }

#nav li:hover ul { position: absolute;
               display: inline; left: 0; }

#nav li li a:hover, #nav li li a:active { text-transform: none; 
               padding: 2px 2px 2px 2px; font-weight: bold;
               display: inline; background-color: #ff00ff; color: #000000; } 

#nav li li a:active { font-weight: bold; background-color: #ff00ff; color: #000000; }



#navs ul     { list-style: none; position: absolute;
              margin: 4px; border: 0px solid #000000;
              padding: 4px; background: #000000; width: 170px;
              font: 9pt, Arial, Helvetica, sans-serif;
		   font-weight: bold; }

#navs li     { display: inline; padding: 4px 4px 4px 4px; }

#navs a:link, #navs a:visited { text-decoration: none; 
		    margin: 4px 8px 4px 8px;
               text-transform: none; font-weight: bold;
               padding: 4px 4px 4px 4px; 
               background-color: #bb00bb; color: #ffff66;
               border-top: 1px solid #dddddd;
               border-right: 1px solid #444444;
               border-bottom: 1px solid #444444;
               border-left: 1px solid #dddddd; }

#navs a:hover { text-decoration: none; margin: 4px 8px 4px 8px;
               text-transform: none; font-weight: bold;
               padding: 4px 4px 4px 4px; 
               background-color: #ff00ff; color: #000000; }


#navs a:active { text-decoration: none; margin: 4px 8px 4px 8px;
               text-transform: none; font-weight: bold;
               padding: 4px 4px 4px 4px; 
               background-color: #ff00ff; color: #000000; 
               border-top: 1px solid #444444;
               border-right: 1px solid #dddddd;
               border-bottom: 1px solid #dddddd;
               border-left: 1px solid #444444; }


.head36rd   {font-size : 36pt; color: #FF0044; font-family: Verdana,Arial,sans-serif; 
             font-style: italic; font-weight: bold;}
.head36vi	{font-size : 36pt; color: #FF44FF; font-family: Verdana, Arial,sans-serif;
       	 font-style: italic; font-weight: bold;}
.head28rd	{font-size : 28pt; color: #FF0044; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head24bl	{font-size : 24pt; color: #1050EE; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head24vi	{font-size : 24pt; color: #FF44FF; font-family: Verdana, Arial,sans-serif;
       	 font-style: italic; font-weight: bold;}
.head24yl	{font-size : 24pt; color: #FFFF00; font-family: Verdana, Arial,sans-serif;
       	 font-style: italic; font-weight: bold;}
.head22bl	{font-size : 22pt; color: #1050EE; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head22rd	{font-size : 22pt; color: #FF0044; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head22vi	{font-size : 22pt; color: #FF44FF; font-family: Verdana, Arial,sans-serif;
       	 font-style: italic; font-weight: bold;}
.head22yl	{font-size : 22pt; color: #FFFF00; font-family: Verdana, Arial,sans-serif;
       	 font-style: italic; font-weight: bold;}
.head20bk	{font-size : 20pt; color: #000000; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head20bl	{font-size : 20pt; color: #1050EE; font-family: Verdana, Arial,sans-serif;
       	 font-style: italic; font-weight: bold;}
.head20rd	{font-size : 20pt; color: #FF0044; font-family: Verdana, Arial,sans-serif;
       	 font-style: italic; font-weight: bold;}
.head20vi	{font-size : 20pt; color: #FF44FF; font-family: Verdana, Arial,sans-serif;
       	 font-style: italic; font-weight: bold;}
.head20yl	{font-size : 20pt; color: #FFFF00; font-family: Verdana, Arial,sans-serif;
       	 font-style: italic; font-weight: bold;}
.head18bk	{font-size : 18pt; color: #000000; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head18bl	{font-size : 18pt; color: #1050EE; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head18rd	{font-size : 18pt; color: #FF0044; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head18vi	{font-size : 18pt; color: #FF44FF; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head18yl	{font-size : 18pt; color: #FFFF00; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head16bk	{font-size : 16pt; color: #000000; font-family: Verdana, Arial,sans-serif;
		 font-style: italic; font-weight: bold;}
.head16bl	{font-size : 16pt; color: #1050EE; font-family: Verdana, Arial,sans-serif;
/* x */	 font-style: italic; font-weight: bold;}
.head16rd	{font-size : 16pt; color: #FF0044; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head16vi	{font-size : 16pt; color: #FF44FF; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head16wh	{font-size : 16pt; color: #FFFFFF; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head16yl	{font-size : 16pt; color: #FFFF00; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head15bk	{font-size : 15pt; color: #000000; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head15bl	{font-size : 15pt; color: #1050EE; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head14bk	{font-size : 14pt; color: #000000; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head14bl	{font-size : 14pt; color: #1050EE; font-family: Verdana, Arial;
/* x */	 font-style: italic; font-weight: bold;}
.head14rd	{font-size : 14pt; color: #FF0044; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head14vi	{font-size : 14pt; color: #FF66FF; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head14yl	{font-size : 14pt; color: #FFFF00; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head13bk	{font-size : 13pt; color: #000000; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head13bl	{font-size : 13pt; color: #1050EE; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head13rd	{font-size : 13pt; color: #FF0044; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head13wh	{font-size : 13pt; color: #FFFFFF; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head13yl	{font-size : 13pt; color: #FFFF00; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head13vi	{font-size : 13pt; color: #FF66FF; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}
.head12bk	{font-size : 12pt; color: #000000; font-family: Verdana, Arial;
		 font-style: italic; font-weight: bold;}

.text12bk	{font-size : 12pt; color: #000000; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text12bl	{font-size : 12pt; color: #2222AA; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text12gr	{font-size : 12pt; color: #00AA00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text12rd	{font-size : 12pt; color: #FF0044; font-family: Arial,sans-serif;
      	 font-style: normal; font-weight: bold;}
.text12vi	{font-size : 12pt; color: #FF88FF; font-family: Arial,sans-serif;
      	 font-style: normal; font-weight: bold;}
.text12wh	{font-size : 12pt; color: #FFFFFF; font-family: Arial,sans-serif;
      	 font-style: normal; font-weight: bold;}
.text12yl	{font-size : 12pt; color: #FFFF00; font-family: Arial,sans-serif;
      	 font-style: normal; font-weight: bold;}
.text11bk	{font-size : 11pt; color: #000000; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text11bl	{font-size : 11pt; color: #2222AA; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text11gr	{font-size : 11pt; color: #00AA00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text11rd	{font-size : 11pt; color: #FF0044; font-family: Arial,sans-serif;
       	 font-style: normal; font-weight: bold;}
.text11vi	{font-size : 11pt; color: #FF88FF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text11wh	{font-size : 11pt; color: #FFFFFF; font-family: Arial,sans-serif;
       	 font-style: normal; font-weight: bold;}
.text11yl	{font-size : 11pt; color: #FFFF00; font-family: Arial,sans-serif;
      	 font-style: normal; font-weight: bold;}
.text10bk	{font-size : 10pt; color: #000000; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text10bl	{font-size : 10pt; color: #2222AA; font-family: Arial,sans-serif;
        	 font-style: normal; font-weight: bold;}
.text10gr	{font-size : 10pt; color: #00AA00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text10or	{font-size : 10pt; color: #FFAA00; font-family: Arial,sans-serif;
             font-style: normal; font-weight: bold;}
.text10rd	{font-size : 10pt; color: #FF0044; font-family: Arial,sans-serif;
             font-style: normal; font-weight: bold;}
.text10vi	{font-size : 10pt; color: #FF88FF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text10wh	{font-size : 10pt; color: #FFFFFF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text10yl	{font-size : 10pt; color: #FFFF00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text09bk	{font-size : 9pt; color: #000000; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text09bl	{font-size : 9pt; color: #2222AA; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text09gr	{font-size : 9pt; color: #00AA00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text09or	{font-size : 9pt; color: #FFAA00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text09rd	{font-size : 9pt; color: #FF0044; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text09tq	{font-size : 9pt; color: #00FFFF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text09vi	{font-size : 9pt; color: #FF88FF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text09wh	{font-size : 9pt; color: #FFFFFF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text09yl	{font-size : 9pt; color: #FFFF00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text08bk	{font-size : 8pt; color: #000000; font-family: Arial,sans-serif;
/* x */	 font-style: normal; font-weight: bold;}
.text08bl	{font-size : 8pt; color: #2222AA; font-family: Arial,sans-serif;
/* x */	 font-style: normal; font-weight: bold;}
.text08gr	{font-size : 8pt; color: #00AA00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text08rd	{font-size : 8pt; color: #FF0044; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text08vi	{font-size : 8pt; color: #FF88FF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text08wh	{font-size : 8pt; color: #FFFFFF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text08yl	{font-size : 8pt; color: #FFFF00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text07bk	{font-size : 7pt; color: #000000; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text07bl	{font-size : 7pt; color: #2222AA; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text07gr	{font-size : 7pt; color: #00AA00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text07rd	{font-size : 7pt; color: #FF0044; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text07vi	{font-size : 7pt; color: #FF88FF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold;}
.text06bk	{font-size : 6pt; color: #000000; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold; line-height: .8;}
.text06bl	{font-size : 6pt; color: #2222AA; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold; line-height: .8;}
.text06fu	{font-size : 6pt; color: #FF00FF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold; line-height: .8;}
.text06vi	{font-size : 6pt; color: #FF88FF; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold; line-height: .8;}
.text06gr	{font-size : 6pt; color: #00AA00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold; line-height: .8;}
.text06rd	{font-size : 6pt; color: #FF0044; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold; line-height: .8;}
.text06yl	{font-size : 6pt; color: #FFFF00; font-family: Arial,sans-serif;
		 font-style: normal; font-weight: bold; line-height: .8;}

